# front-end_miniproject_reactnative

Please work on your Branch and after finishing the project, push your commits to the specific branch which is created for you


Note: the time for this mini project is just a 3 hours window, so try your best and commit your code in a clean and well structured pattern.


if there was any problem PLZ contact to hkhk.sharif@gmail.com
